Installion's Lion Logo

Installion.co.uk

How To Install libglobus-authz-callout-error-dbg On Debian 8

To install libglobus-authz-callout-error-dbg just follow these instructions.

Install libglobus-authz-callout-error-dbg

Globus Toolkit - Globus authz error library Debug SymbolsDebian 8.0debug3.5-3
sudo apt-get install libglobus-authz-callout-error-dbg

Which will install libglobus-authz-callout-error-dbg and any other packages on which it depends.

Package Data

Packagelibglobus-authz-callout-error-dbg
Version3.5-3
MaintainerMattias Ellert <mattias.ellert@fysast.uu.se>
Home pagehttp://www.globus.org/
DescriptionGlobus Toolkit - Globus authz error library Debug Symbols
Distrodebian
Releasejessie
Repomain
Sectiondebug

Dependencies